<?php
// Get a helper instance for the profile link (and maybe later more!)
$helperInstance = ObjectFactory::createObjectByConfiguredName('web_link_helper', array($this, 'profile'));

// Prefetch user instance
$helperInstance->prefetchValueInstance('user');

// Flush the content out
$helperInstance->flushContent();

// [EOC]
?>
<div id="user_name_div" class="block_cell">
	Spielername: <span id="user_name">{?block_username?}</span>
</div>
<div id="user_status_div" class="block_cell">
	Spielerstatus: <span id="user_status">{?block_user_status?}</span>
</div>
<div id="user_points_div" class="block_cell">
	{?currency?}: <span id="user_points">{?block_points?}</span>
</div>
<div id="user_profile_div" class="block_cell">
	{?profile?}
</div>
<div id="user_registered_div" class="block_cell">
	Angemeldet seit: <span id="registered">{?block_registered?}</span>
</div>
